# Dogify

Get pictures of dogs and almost get jokes too.

Don't forget to use npm install to install the required dependencies.

Using React, react-router-dom

## Available Scripts

In the project directory, you can run:

### `npm start`

Runs the app in the development mode.\
Open [http://localhost:3000](http://localhost:3000) to view it in your browser.

The page will reload when you make changes.\
You may also see any lint errors in the console.